xprt_write_space
Prev | SUN RPC subsystem | Next

## Name

xprt_write_space — wake the task waiting for transport output buffer space

## Synopsis

`void xprt_write_space (` | struct rpc_xprt * | xprt`)`;

## Arguments

`xprt`

  transport with waiting tasks

## Description

Can be called in a soft IRQ context, so xprt_write_space never sleeps.

Prev | Up | Next
xprt_wait_for_buffer_space | Home | xprt_set_retrans_timeout_def